@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


:root {
  --fr-color-body: #333333;
  --fr-color-primary: #0E331F;
  --fr-color-green: #C0DCAF;
  --fr-color-green-d: #0E331F;
  --fr-color-green-l: rgba(236, 245, 229, 1);
  --fr-color-yellow: rgba(255, 222, 131, 1);
  --fr-color-yellow-d: rgba(189, 123, 1, 1);
  --fr-color-yellow-l: rgba(255, 222, 131, 0.3);
  --fr-color-pink: rgba(238, 200, 203, 1);
  --fr-color-pink-d: rgba(186, 105, 112, 1);
  --fr-color-pink-l: rgba(238, 200, 203, 0.3);
  --fr-color-pink-m: rgba(224, 152, 158, 1);

  --fr-font-cursive: "Hachi Maru Pop", cursive;
  --fr-font-cursive-2: "Pacifico", cursive;

  --fr-transition: all 0.3s ease-in-out;

  --fr-container-size: 1032px;

  --fr-border-radius: 5%;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mb80 {
  margin-bottom: 80px !important;
}
.mt0 {
  margin-top: 0 !important;
}
.mb0 {
  margin-bottom: 0 !important;
}
@media screen and (max-width: 767px){
  .pt40 {
    padding-top: 30px !important;
  }
  .mt40 {
    margin-top: 30px !important;
  }
  .mb40 {
    margin-bottom: 30px !important;
  }
  .mt60 {
    margin-top: 40px !important;
  }
  .mb60 {
    margin-bottom: 40px !important;
  }
  .mt80 {
    margin-top: 60px !important;
  }
  .mb80 {
    margin-bottom: 60px !important;
  }
}


body {
  line-height: 1.5;
}
.text-center {
  text-align: center !important;
}
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}

.text-white {
  color: #fff !important;
}
.text-primary {
  color: var(--fr-color-primary)!important;
}
.bg-primary {
  background-color: var(--fr-color-primary) !important;
}
.text-danger {
  color: rgba(189, 0, 22, 1);
}

.text-underline {
  text-decoration: underline;
}
.text-decoration-none {
  text-decoration: none;
}

.text-sm {
  font-size: .875em;
}
.text-lg {
  font-size: 1.25em;
}
.text-xl {
  font-size: 1.5em;
}
.fw-bold {
  font-weight: 700 !important;
}
.fw-normal {
  font-weight: 400 !important;
}
.d-inline-block {
  display: inline-block;
}
.d-none {
  display: none !important;
}

.text-cursive {
  font-family: var(--fr-font-cursive);
  font-weight: 400;
}
.text-cursive2 {
  font-family: var(--fr-font-cursive-2);
  font-weight: 400;
}

.visually-hidden {
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0,0,0,0) !important;
  white-space: nowrap !important;
  border: 0 !important;
  position: absolute !important;
}

.ofi-box {
  display: block;
  position: relative;
  overflow: hidden;
  padding-top: 65%;
}
.ofi-box img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rounded {
  border-radius: 30px;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.gmap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.youtube-short{
  width: 100%;
  max-width: 400px;
}
.youtube-short iframe{
  aspect-ratio: 9 / 16;
  width: 100%;
  height: 100%;
}

.table-responsive {
  overflow-x: auto;
}

.w-100 {
  width: 100% !important;
}
.h-100 {
  height: 100% !important;
}

.link-hover:hover {
  opacity: .7;
}
.img-hover img {
  transition: transform, var(--fr-transition);
}
.img-hover:hover img {
  transform: scale(1.1);
}

/**** font awesome ****/
.fa-tiktok::before {
  content: "\e07b";
}

/**** heading ****/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1.5;
}
.h2 {
  font-size: 40px;
}
.h3 {
  font-size: 30px;
}
.h4 {
  font-size: 24px;
}
.h5 {
  font-size: 20px;
}
.h6 {
  font-size: 16px;
}
@media screen and (max-width: 834px){
  .h2 {
    font-size: 30px;
  }
  .h3 {
    font-size: 24px;
  }
  .h4 {
    font-size: 20px;
  }
}

th,dt {
  font-family: var(--ma-font-sans-bold);
  font-weight: 700;
}

.heading {
  text-align: center;
  color: var(--ma-color-primary);
  font-family: var(--ma-font-sans-bold);
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}
.heading::before {
  content: '';
  display: block;
  width: 2em;
  height: 20px;
  background: url(./img/heading.svg) center/contain no-repeat;
  position: absolute;
  left: calc(50% - 1em);
  bottom: 0;
}

/**** layout ****/
body {
  overflow-x: hidden;
}
.content {
  margin-top: 0;
}
.wrap {
  width: auto;
  max-width: var(--fr-container-size);
}
.main {
  padding-top: 0 !important;
  padding-bottom: 100px;
  background-color: transparent;
}
.wrap-inner {
  padding-left: 16px;
  padding-right: 16px;
}
.page-full {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.container-narrow {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.section {
  padding-top: 80px;
}
.col-2-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
@media screen and (max-width: 767px){
  .col-2-wrap {
    grid-template-columns: 1fr;
  }
}

/**** header ****/
.header-container:not(.fixed-header) .header {
  padding-top: 10px;
  padding-bottom: 10px;
}
.fixed-header .navi-in > ul li:hover > ul {
  display: block;
}
.fixed-header .has-sub {
  display: flex;
}

.navi .item-label {
  font-weight: 700;
}
.navi-in > ul .sub-menu {
  width: 100%;
  text-align: center;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  overflow: hidden;
}
#navi .navi-in a:hover {
  background-color: transparent;
  color: var(--fr-color-pink-d);
}

.header-container:not(.fixed-header) .header-container-in.hlt-top-menu .logo-header, .header-container:not(.fixed-header) .header-container-in.hlt-top-menu .logo-header img {
  max-height: 80px;
}
.header-container.fixed-header .header {
  padding-top: 6px;
  padding-bottom: 6px;
}

/* mobile menu */
.mobile-menu-buttons {
  z-index: 9999;
}
.mobile-menu-buttons .search-menu-button {
  display: none;
}
.mobile-menu-buttons .logo-menu-button {
  order: 1;
  justify-content: flex-start;
  padding: .5rem 1em;
}
.mobile-menu-buttons .navi-menu-button {
  order: 2;
}
.mobile-menu-buttons .navi-menu-button .navi-menu-caption {
  display: none;
}
.navi-menu-content {
  left: inherit;
  right: 0;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
  background: var(--fr-color-green-l);
}
.menu-close-button {
  text-align: right;
  padding-right: 1em;
}
.menu-open.menu-button-in {
  padding: 0 .5rem;
}
.mobile-menu-buttons .menu-icon {
  font-size: 30px;
  color: var(--fr-color-primary);
}
@media screen and (max-width: 1023px) {
  .mobile-header-menu-buttons {
    box-shadow: none;
    background: var(--fr-color-green-l);
  }
}

.menu-drawer {
  text-align: center;
  font-weight: 700;
}
.menu-drawer li {
  margin-top: 1rem;
}

.mobile-menu-after {
  padding: 0 1em 30px;
}
.mobile-menu-mail, .mobile-menu-tel {
  display: block;
  text-align: center;
  margin-bottom: 1rem;
  color: #fff;
  font-weight: 700;
  padding: .75rem;
  text-decoration: none;
}
.mobile-menu-mail {
  background-color: var(--fr-color-green-d);
}
.mobile-menu-tel {
  background-color: var(--fr-color-pink-m);
}

.mobile-menu-sns {
  display: flex;
  gap: 1.25rem;
  align-items: center;
  justify-content: center;
  padding-top: 1rem;
}
.mobile-menu-sns a {
  font-size: 3rem;
  color: var(--fr-color-green-d);
}


/**** buttons ****/
.btn-round {
  display: inline-block;
  border-radius: 40px;
  line-height: 1.5;
  text-align: center;
  padding: 1.5rem 2rem;
  font-weight: 700;
  text-decoration: none;
  min-width: 15em;
}

.btn-main {
  color: #fff;
  background: var(--fr-color-green-d);
  position: relative;
  padding: 1.5rem 3rem;
}
.btn-main::after {
  content: '\f138';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5em;
  line-height: 1;
  position: absolute;
  right: 1rem;
  top: calc(50% - .5em);
}
.btn-main:hover {
  color: #fff;
  opacity: .7;
}

.btn-outline-primary {
  color: var(--ma-color-primary);
  border: 1px solid var(--ma-color-primary);
  border-radius: 50rem;
  display: inline-block;
  padding: 1.5rem 5rem;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  font-family: var(--ma-font-sans-bold);
  font-weight: 700;
  position: relative;
}
.btn-outline-primary .arrow-circle {
  font-size: .75rem;
  display: flex;
  width: 2rem;
  height: 2rem;
  color: #fff;
  background-color: var(--ma-color-primary);
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 1.5rem;
  top: calc(50% - 1rem);
}

.btn-tel {
  display: inline-block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background-color: var(--ma-color-primary);
  font-size: 1.5rem;
  font-family: var(--ma-font-sans-bold);
  font-weight: 700;
  padding: .75rem 5rem;
  border-radius: 50rem;
}

.arrow-circle-l {
  font-size: .5rem;
  display: inline-flex;
  width: 2rem;
  height: 2rem;
  color: var(--ma-color-primary);
  background-color: rgba(207, 225, 212, 1);
  border-radius: 100%;
  align-items: center;
  justify-content: center;
}

/**** breadcrumbs ****/
.breadcrumbs-wrap {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: var(--fr-color-green);
}
.breadcrumbs-wrap .breadcrumb {
  text-align: right;
  margin: 0 auto;
  padding: .5rem 16px;
  max-width: var(--fr-container-size);
}

/**** footer ****/
.footer {
  padding-bottom: 0;
  margin-top: 100px;
}
.fr-footer-bottom {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.fr-footer-bottom a:hover {
  background: none !important;
}
.footer-bottom-left .logo {
  text-align: left;
  margin-bottom: 2rem;
  padding: 0;
}
.footer-bottom-left .logo a {
  padding: 0 !important;
}

.footer-bottom-address {
  display: flex;
  flex-direction: column;
  gap: .5rem;
  align-items: flex-start;
}

#menu-footer-menu {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(5, 1fr);
  grid-template-columns: 1fr 1fr;
  column-gap: 1rem;
  row-gap: 1.5rem;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
}
#menu-footer-menu.menu-footer > li {
  width: auto;
  border: none;
  margin: 0 !important;
  display: block !important;
  text-align: left !important;
}
#menu-footer-menu.menu-footer > li a:hover {
  color: var(--fr-color-pink-d);
}

.footer-sns {
  display: flex;
  flex-wrap: wrap;
  font-size: 3rem;
  justify-content: flex-end;
  gap: 1rem;
}
.footer-sns a {
  color: var(--fr-color-green-d) !important;
  transition: var(--fr-transition);
}
.footer-sns a:hover {
  color: var(--fr-color-pink-d) !important;
}
.footer-copyright {
  font-size: .875rem;
  color: #fff;
  background-color: var(--fr-color-green-d);
  padding: .5rem 1rem;
}

.footer-contact a {
  color: #fff !important;
  text-decoration: none;
  line-height: 1.5;
  font-weight: 700;
  transition: var(--fr-transition);
}

.footer-contact-mail {
  background: var(--fr-color-green-d);
}
.footer-contact-mail:hover {
  background: var(--fr-color-green) !important;
}
.footer-contact-tel {
  background: var(--fr-color-pink-m);
}
.footer-contact-tel:hover {
  background: var(--fr-color-pink) !important;
}



@media screen and (min-width: 1025px) {
  .footer-contact {
    position: fixed;
    right: 0;
    bottom: 30vh;
    z-index: 10;
    display: inline-flex;
    flex-direction: column;
    gap: 1rem;
  }
  .footer-contact a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5rem 0;
    width: 4em;
    writing-mode: vertical-rl;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
  }
  .footer-contact a i {
    margin-bottom: .5rem;
  }

  .footer-contact-tel-sp {
    display: none;
  }
  .footer-contact-tel-pc {
    display: block;
    writing-mode: vertical-rl;
    text-orientation: upright;
    display: flex;
    align-items: center;
    font-size: 1.2em;
  }
  .footer-contact-tel-pc > span {
    transform: translateX(.3em) rotate(90deg);
    height: 12px;
  }
}

@media screen and (max-width: 1024px){

  .footer-contact {
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 80px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
  }
  body {
    padding-bottom: 80px;
  }
  .go-to-top {
    bottom: 90px;
  }
  .scrolled .footer-contact {
    opacity: 1;
    visibility: visible;
  }
  .footer-contact a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .75rem;
    padding: 1rem;
  }
  .footer-contact a span {
    display: block;
    text-align: center;
  }
  .footer-contact a i {
    font-size: 1.75rem;
  }

  .footer-contact-tel-sp {
    display: block;
  }
  .footer-contact-tel-pc {
    display: none !important;
  }
}

@media screen and (max-width: 767px){
  .fr-footer-bottom {
    grid-template-columns: 100%;
  }
  #menu-footer-menu {
    row-gap: 1rem;
  }
}





/**** home ****/

/* home course link */
.home-course-link {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.5rem;
}
.home-course-link > li {
  flex: 0 0 calc(33.333% - 1.5rem*2/3);
}
.home-course-link a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  border-radius: 30px;
  overflow: hidden;
  text-align: center;
}
.home-course-link-text {
  padding: .75rem 2rem;
  position: relative;
}
.home-course-link-text span {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5;
}
.home-course-link-text i {
  font-size: 30px;
  line-height: 1;
  position: absolute;
  right: 1rem;
  top: calc(50% - .5em);
}
.home-course-link1 {
  color: var(--fr-color-yellow-d);
  background-color: var(--fr-color-yellow);
}
.home-course-link2 {
  color: var(--fr-color-pink-d);
  background-color: var(--fr-color-pink);
}
.home-course-link3 {
  color: var(--fr-color-green-d);
  background-color: var(--fr-color-green);
}
@media screen and (max-width: 767px){
  .home-course-link > li {
    flex: 0 0 calc(50% - 1.5rem/2);
  }
  .home-course-link-text {
    padding: .25rem 1.5rem;
  }
  .home-course-link-text span {
    font-size: 20px;
  }
  .home-course-link-text i {
    font-size: 20px;
  }
}

/* home tokucho */
.home-tokucho {
  border-radius: 30px;
  background: #fff;
  padding: 2rem;
}
.point-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4rem;
}
.point-head {
  text-align: center;
  color: var(--fr-color-pink-m);
  font-family: var(--fr-font-cursive);
  font-weight: 400;
  line-height: 1;
}
.point-head .point-num {
  font-size: 3em;
  display: block;
  font-family: var(--fr-font-cursive-2);
  margin-top: -.2em;
}
.point-check li {
  font-weight: 700;
  padding-left: 1.5em;
  position: relative;
  line-height: 1.5;
  margin-bottom: 1rem;
}
.point-check li::before {
  content: '\f14a';
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  color: var(--fr-color-pink-m);
  position: absolute;
  left: 0;
  top: -.1em;
  font-size: 1.25em;
}

@media screen and (max-width: 991px){
  .point-list {
    gap: 1.5rem;
  }
}
@media screen and (max-width: 767px){
  .point-list {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
}


/* home about */
.home-about-bg {
  padding-right: calc(50vw - 500px);
}
.home-about-bg-img img {
  border-top-right-radius: 80px;
}
.home-about-head {
  padding: 1em;
  border-top-left-radius: 30px;
  margin-top: -2em;
  margin-right: -16px;
  background-color: var(--fr-color-green-l);
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 991px){
  .home-about-bg-img {
    position: relative;
    overflow: hidden;
    padding-top: 60vw;
  }
  .home-about-bg-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

/* home voice */
.home-voice {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: var(--fr-color-green);
}
.home-voice-list p {
  margin: 0;
}


/**** news ****/
.cat-badge {
  display: inline-block;
  line-height: 1.5;
  padding: .24rem 1rem;
  border-radius: 50rem;
  background-color: var(--fr-color-green);
  color: var(--fr-color-green-d);
  font-size: .875rem;
  white-space: nowrap;
}
.news-list > li a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  line-height: 1.5;
  gap: 1.2rem;
  text-decoration: none;
  color: var(--fr-color-body);
  font-weight: 700;
  padding: 1.5rem;
}
.news-list > li {
  border-bottom: 1px solid var(--fr-color-body);
}
.news-list > li:first-child {
  border-top: 1px solid var(--fr-color-body);
}

/**** column ****/
.column-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 1.5rem;
  row-gap: 3rem;
}
.column-list a {
  display: block;
  text-decoration: none;
  color: var(--fr-color-body);
  font-weight: 700;
}
.column-list figure {
  margin-bottom: .5rem;
}

@media screen and (max-width: 767px){
  .column-list {
    grid-template-columns: 1fr;
  }
}

/**** bottom contact ****/
.bottom-contact-tel {
  color: #008646;
  background: #fff;
  font-size: 18px;
}
.bottom-contact-mail {
  color: #fff;
  background: #008646;
  font-size: 18px;
}
.bottom-contact-tel:hover {
  color: #008646;
  opacity: .7;
}
.bottom-contact-mail:hover {
  color: #fff;
  opacity: .7;
}
.bottom-contact {
  background: url(./img/bottom_contact.jpg) center/cover no-repeat;
  border-radius: 30px;
  padding: 5rem 3rem;
}
.bottom-contact-inner {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.bottom-contact-title {
  font-size: 36px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px){
  .bottom-contact {
    padding: 3rem 1rem;
  }
  .bottom-contact-title {
    font-size: 24px;
  }
}


/**** page ****/
.page-hero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}
.page-head {
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.page-hero-title, .page-hero-title-en {
  text-shadow: 0px 0px 15px rgba(62, 91, 75, 0.75);
  font-weight: 400;
}


/**** philosophy ****/
.philosophy-point > li {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 1.5rem;
}
.philosophy-point > li:not(:last-child) {
  margin-bottom: 3rem;
}
.philosophy-point .point-head {
  display: inline-flex;
  align-items: flex-end;
  gap: .5rem;
  margin-right: .5rem;
}
.philosophy-point .point-head .point-num {
  margin-bottom: -.1em;
}
@media screen and (max-width: 767px){
  .philosophy-point > li {
    display: grid;
    grid-template-columns: 100%;
  }
}


/**** page navi ****/
.page-navi-list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.page-navi-list > li {
  flex: 1 1 0%;
}
.page-navi-list > li a {
  display: block;
  height: 100%;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5;
  padding: 1.5rem 2.75rem;
  border-radius: 30px;
  background-color: var(--fr-color-green);
  color: var(--fr-color-green-d);
  position: relative;
}
.page-navi-list > li a::after {
  content: '\f138';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5em;
  line-height: 1;
  position: absolute;
  right: 1rem;
  top: calc(50% - .5em);
}
@media screen and (max-width: 991px){
  .page-navi-list > li {
    flex-basis: calc(50% - 1rem);
  }
}
@media screen and (max-width: 767px){
  .page-navi-list > li a {
    font-size: .875rem;
    padding: 1rem ;
  }
}

/**** price ****/

.white-box {
  background: #fff;
  border-radius: 30px;
  padding: 1.5rem;
}
.price-table-header {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
}
.price-table-tag {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
}
.price-table-tag > li {
  font-weight: 700;
  line-height: 1.5;
  padding: 0 1rem;
  border-radius: 50rem;
  align-items: center;
  background-color: var(--p-color-l);
  color: var(--p-color-d);
}

.price-table {
  color: var(--p-color-d);
  border-collapse: separate;
  border-spacing: 4px;
  font-weight: 700;
}
.price-table tr {
  background: none !important;
}
.price-table th, .price-table td {
  border: none;
  padding: .75rem;
}
.price-table thead th {
  background-color: var(--p-color);
  padding: .25rem .75rem;
}
.price-table tbody tr th:first-child {
  color: #fff;
  background-color: var(--p-color-d);
}
.price-table tbody td {
  background-color: var(--p-color-l);
  text-align: center;
}
.price-table tbody th.sub-h {
  background-color: var(--p-color) !important;
  color: var(--p-color-d) !important;
}

.price-badge {
  background: #fff;
  line-height: 1.5;
  padding: 0 1rem;
  border-radius: 50rem;
  color: var(--p-color-d);
  white-space: nowrap;
}

@media screen and (max-width: 767px){
  .white-box {
    padding: .75rem;
  }
}


.admission-flow-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  column-gap: 3rem;
  row-gap: 1.5rem;
}
.admission-flow-list > li {
  background: var(--fr-color-green);
  color: var(--fr-color-green-d);
  border-radius: 30px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1.3;
  height: 5.33em;
  position: relative;
  padding: 1rem .5rem;
}
.admission-flow-list > li:last-child {
  color: var(--fr-color-pink-d);
  background: var(--fr-color-pink-l);
}
.admission-flow-list > li .text-sm {
  font-size: .5em;
}
.admission-flow-list > li:not(:last-child)::after {
  content: '\f138';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5rem;
  line-height: 1;
  position: absolute;
  right: -2.25rem;
  top: calc(50% - .75rem);
}
@media screen and (max-width: 767px){
  .admission-flow-list {
    grid-template-columns: 1fr;
    height: auto;
    row-gap: 3rem;
  }
  .admission-flow-list > li {
    height: auto;
  }
  .admission-flow-list > li:not(:last-child)::after {
    right: calc(50% - .75rem);
    top: calc(100% + .75rem);
    content: '\f13a';
  }
}

/**** about ****/
.teacher-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
}
.teacher-info-name {
  margin-top: -.5em;
}
.teacher-info-name .name-post {
  font-size: .7em;
}
.teacher-info-name .name-en {
  font-size: .5em;
  display: inline-block;
  margin-left: .5rem;
}
.teacher-info p {
  line-height: 1.5;
}
.teacher-info-data {
  display: flex;
  gap: 1rem;
  align-items: flex-start;
}
.teacher-info-data dt {
  color: var(--fr-color-green-d);
  background: var(--fr-color-green);
  font-weight: 700;
  text-align: center;
  padding: 0 2rem;
  border-radius: 50rem;
  white-space: nowrap;
}


@media screen and (max-width: 767px){
 .teacher-info {
    grid-template-columns: 1fr;
    row-gap: 2rem;
  }
  .teacher-info-data {
    flex-wrap: wrap;
  }
}


.classroom-gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 2rem;
  row-gap: 3rem;
}
.classroom-gallery figure {
  margin-bottom: .5rem;
}

@media screen and (max-width: 767px){
  .classroom-gallery {
    grid-template-columns: 1fr;
    row-gap: 2rem;
  }
}


/**** course ****/

.page-navi-list.course-navi-list li:nth-child(1) a {
  color: var(--fr-color-yellow-d);
  background-color: var(--fr-color-yellow);
}
.page-navi-list.course-navi-list li:nth-child(2) a {
  color: var(--fr-color-pink-d);
  background-color: var(--fr-color-pink);
}
.page-navi-list.course-navi-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 767px){
  .page-navi-list.course-navi-list {
    gap: .25rem;
  }
}

.cource-subject-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.cource-subject-tag li {
  color: #fff;
  background: var(--p-color-d);
  padding: .25rem 1rem;
  border-radius: 50rem;
}


/**** faq ****/
.faq-list dt {
  font-weight: 700;
  display: flex;
  align-items: flex-start;
  gap: 3rem;
  padding-top: 2rem;
}
.faq-list dt::after {
  content: '';
  display: block;
  width: 10rem;
  height: 10rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(./img/faq/img_q_girl.jpg);
  border-radius: 100%;
  overflow: hidden;
  flex: 0 0 auto;
}
.faq-list dt:nth-child(4n + 3):after {
  background-image: url(./img/faq/img_q_boy.jpg);
}
.faq-list dt .faq-bubble {
  font-size: 30px;
  flex-grow: 1;
  display: block;
  background: var(--fr-color-pink);
  padding: 2.5rem 2rem 2rem 2rem;
  border-radius: 30px;
  position: relative;
}
.faq-list dt .faq-bubble::before {
  content: 'Q';
  display: block;
  color: var(--fr-color-pink-m);
  font-size: 4rem;
  position: absolute;
  left: 2rem;
  top: -4rem;
  z-index: 1;
  font-family: var(--fr-font-cursive-2);
  font-weight: 400;
}
.faq-list dt .faq-bubble::after {
  content: '';
  display: block;
  background: var(--fr-color-pink);
  width: 4rem;
  height: 3rem;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  right: -2rem;
  top: calc(50% - 1.5rem);
  z-index: -1;
}

.faq-list dd {
  display: flex;
  align-items: center;
  gap: 3rem;
  padding-top: 1rem;
  margin-bottom: 4rem;
}
.faq-list dd::before {
  content: '';
  display: block;
  width: 10rem;
  height: 10rem;
  background: url(./img/faq/img_a.jpg) center/contain no-repeat;
  border-radius: 100%;
  overflow: hidden;
  flex: 0 0 auto;
}
.faq-list dd .faq-bubble {
  flex-grow: 1;
  display: block;
  background: #fff;
  padding: 2.5rem 2rem 2rem 2rem;
  border-radius: 30px;
  position: relative;
}
.faq-list dd .faq-bubble span {
  font-size: 1rem;
}
.faq-list dd .faq-bubble::before {
  content: 'A';
  display: block;
  color: #008646;
  font-size: 4rem;
  position: absolute;
  left: 2rem;
  top: -3rem;
  z-index: 1;
  font-family: var(--fr-font-cursive-2);
  font-weight: 400;
}
.faq-list dd .faq-bubble::after {
  content: '';
  display: block;
  background: #fff;
  width: 4rem;
  height: 3rem;
  clip-path: polygon(0 50%, 100% 100%, 100% 0);
  position: absolute;
  left: -2rem;
  top: calc(50% - 1.5rem);
  z-index: -1;
}

@media screen and (max-width: 991px){
  .faq-list dt .faq-bubble {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px){
  .faq-list dt, .faq-list dd {
    gap: 1.5rem;
    align-items: center;
  }
  .faq-list dt::after, .faq-list dd::before {
    width: 3rem;
    height: 3rem;
  }
  .faq-list dt .faq-bubble, .faq-list dd .faq-bubble {
    padding: 1.5rem 1rem 1rem 1rem;
  }
  .faq-list dt .faq-bubble::before, .faq-list dd .faq-bubble::before {
    font-size: 3rem;
    left: 1rem;
    top: -3rem;
  }
  .faq-list dd {
    padding-top: 3rem;
  }
  .faq-list dt .faq-bubble::after {
    right: -1rem;
  }
  .faq-list dd .faq-bubble::after {
    left: -1rem;
  }
}

/**** form ****/
.snow-monkey-form label, .smf-item__label__text {
  font-weight: 700;
}

.req .smf-item__label__text::after{
  content: '（必須）';
  display: inline-block;
  margin-left: .25rem;
  color: rgba(189, 0, 22, 1);
}

.smf-form .smf-text-control__control, .smf-select-control__control {
  border-width: 0;
  box-shadow: 0px 0px 10px 0px rgba(62, 91, 75, 0.25);
}
.snow-monkey-form .smf-select-control__control::placeholder, .snow-monkey-form .smf-text-control__control::placeholder, .snow-monkey-form .smf-textarea-control__control::placeholder {
  color: rgba(0, 0, 0, 0.5);
}

.smf-button-control__control {
  color: #fff !important;
  background: var(--fr-color-primary) !important;
  font-size: 1.5rem;
}
.smf-button-control__control[data-action="back"] {
  background-color: #888 !important;
}

.snow-monkey-form[data-screen="confirm"] .hidden-confirm {
  display: none;
}

.visible-confirm {
  display: none;
}
.snow-monkey-form[data-screen="confirm"] .visible-confirm {
  display: block;
}



/**** top slider ****/
#top-slider {
  overflow-x: hidden;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
#top-slider .metaslider .flex-viewport { overflow: visible !important; }
#top-slider .flexslider .slides img{ padding:0 1rem !important; border-radius: var(--fr-border-radius); }
#top-slider .metaslider ul li { opacity: 0.2; }
#top-slider .metaslider ul li.flex-active-slide { opacity: 1; }
#top-slider .flexslider .flex-direction-nav li a {
  width: 52px;
  height: 52px;
}
#top-slider .flexslider .flex-direction-nav li a::after {
  mask-size: 30px;
}
#top-slider .flexslider .flex-direction-nav li {
  opacity: 1;
}
#top-slider .flexslider .flex-direction-nav li a {
  top: 50%;
  margin: 0;
}
#top-slider .flexslider .flex-direction-nav li a.flex-prev {
  left: 0;
  transform: translate(-50%, -50%);
}
#top-slider .flexslider .flex-direction-nav li a.flex-next {
  right: 0;
  transform: translate(50%, -50%);
}
#top-slider .flexslider:hover .flex-prev, #top-slider .flexslider:hover .flex-next {
  opacity: 1;
}
#top-slider .flexslider .flex-prev:focus, #top-slider .flexslider .flex-next:focus {
  outline: none;
}


.metaslider a:focus, .metaslider a:hover, .metaslider a:focus-visible, .metaslider a:active,
.slides li {
  outline: none !important;
  color: transparent !important;
}

@media screen and (max-width:1024px) {
  #top-slider .wrap {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (max-width:767px) {
  #top-slider .flexslider .flex-direction-nav li a {
    width: 30px;
    height: 30px;
  }
  #top-slider .flexslider .flex-direction-nav li a::after {
    mask-size: 20px;
  }
  #top-slider .flexslider .slides img {
    padding: 0 .5rem !important;
  }
}


/**** post ****/

body:not(.page) .content {
  padding-top: 30px !important;
  padding-bottom: 60px !important;
}
body:not(.page) .main {
  background-color: #fff;
  padding-top: 32px !important;
  padding-bottom: 32px !important;
}
